items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dwarven_mines/treasurite
nbt.display.Name=regex:\u00A75Treasurite
nbt.display.Lore=regex:.*Click to view.*